<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.source">
    <module_version install_time="1415653320257" last="true" origin="installer" specification_version="1.19.2.1">
        <file crc="2384432187" name="config/Modules/org-netbeans-modules-cnd-source.xml"/>
        <file crc="3515977843" name="modules/locale/org-netbeans-modules-cnd-source_ja.jar"/>
        <file crc="3196650083" name="modules/locale/org-netbeans-modules-cnd-source_pt_BR.jar"/>
        <file crc="2746093236" name="modules/locale/org-netbeans-modules-cnd-source_ru.jar"/>
        <file crc="2748412956" name="modules/locale/org-netbeans-modules-cnd-source_zh_CN.jar"/>
        <file crc="1840801174" name="modules/org-netbeans-modules-cnd-source.jar"/>
    </module_version>
</module>
